Bug 1571134 - RHVH 4.2.3 version info is incorrect
Summary: RHVH 4.2.3 version info is incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.3
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 07:27 UTC by cshao
Modified: 2019-05-16 13:18 UTC (History)
8 users (show)

Fixed In Version: redhat-release-virtualization-host-4.2-3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:57:47 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
version1 (9.51 KB, image/png)
2018-04-24 07:27 UTC, cshao
no flags Details
version2 (22.53 KB, image/png)
2018-04-24 07:27 UTC, cshao
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1524 0 None None None 2018-05-15 17:58:58 UTC

Description cshao 2018-04-24 07:27:09 UTC
Created attachment 1425830 [details]
version1

Description of problem:
RHVH 4.2.3 version info is incorrect, it still show as 4.2.2, this will make user confuse.

Version-Release number of selected component (if applicable):
RHVH-4.2-20180420.0-RHVH-x86_64-dvd1.iso
imgbased-1.0.13-0.1.el7ev.noarch
redhat-release-virtualization-host-4.2-2.1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install RHVH 4.2.3: RHVH-4.2-20180420.0-RHVH-x86_64-dvd1.iso
2. Finish the installation and reboot.
3. Focus on the grub/plymouth/login web UI
4. Run # imgbase w 
You are on rhvh-4.2.2.1-0.20180420.0+1

Actual results:
All version info show as 4.2.2

Expected results:
All version info should show as 4.2.3.

Additional info:

Comment 1 cshao 2018-04-24 07:27:39 UTC
Created attachment 1425831 [details]
version2

Comment 5 cshao 2018-05-08 09:11:52 UTC
Test version:
redhat-virtualization-host-4.2-20180507.0
redhat-release-virtualization-host-4.2-3.0.el7.x86_64

Test result:
RHVH show as 4.2.3 now, and this is a specific request from CEE.(see bug 1489567)
So the bug is fixed, change bug status to VERIFIED.

Comment 8 errata-xmlrpc 2018-05-15 17:57:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1524

Comment 9 Franta Kust 2019-05-16 13:06:12 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.